[setup]
AppTitle      =  裂轮竞技场
;----------------中文版
Version       =  中文版
Ename         =  GEARCRACKArena
AppName       =  GEARCRACK Arena.exe
SoftId        =  64375
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2014/9/18 16:56:17 
RunNum        =33
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
